body { background-color: white }
body, div { font-family: helvetica, arial, verdana }
body { margin: 30; padding: 0; font-size: 11px; color: #333333 }

h1, h2, h3 { font-family: helvetica, arial, verdana; }
h1 { font-size:18px;  padding-bottom: 0px;}
h2 { color: #333333; padding-left:0; font-size: 16px; font-weight: bold; padding-bottom: 0px;}
h3 { color: #333333; padding-left:0; font-size: 14px; font-weight: bold; padding-bottom: 0px;}

p { font-size: 12px; color: #333333 }
